/* Conditions Générales de Vente */
.layout-container[data-alias="conditions-generales-de-vente"] #mainPage a{
    color: #FF3183 !important;
    overflow-wrap: break-word;
}
.layout-container[data-alias="conditions-generales-de-vente"] #mainPage a:hover{
    text-decoration: underline;
}
/* Nos moyens de paiement */
/* Nos modes de livraison */
.layout-container[data-alias="moyens-de-paiement"] #mainPage,
.layout-container[data-alias="modes-de-livraison"] #mainPage{
    margin-left: -30px;
    margin-right: -30px;
}
.layout-container[data-alias="moyens-de-paiement"] .lt-flex > .wp-block-group__inner-container,
.layout-container[data-alias="modes-de-livraison"] .lt-flex > .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.layout-container[data-alias="moyens-de-paiement"] .lt-flex > .wp-block-group__inner-container > .wp-block-group,
.layout-container[data-alias="modes-de-livraison"] .lt-flex > .wp-block-group__inner-container > .wp-block-group{
    padding: 24px 32px;
}
.layout-container[data-alias="moyens-de-paiement"] .lt-flex > .wp-block-group__inner-container > .wp-block-group .wp-block-group__inner-container,
.layout-container[data-alias="modes-de-livraison"] .lt-flex > .wp-block-group__inner-container > .wp-block-group .wp-block-group__inner-container{
    gap: 0;
}